[data-page="_global_menu"][data-itemid="welcome_item4"] .r-w-icon {
  background-color: #FFAD5B40;
  color: light-dark(#f47a00, #ffc78e);
}
[data-page="_global_menu"][data-itemid="welcome_item4"] .r-w-item:hover .r-w-icon {
  background-color: #FFAD5B;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item6"] .r-w-icon {
  background-color: #C0FFFF40;
  color: #000000;
}
[data-page="_global_menu"][data-itemid="welcome_item6"] .r-w-item:hover .r-w-icon {
  background-color: #C0FFFF;
  color: white;
}
[data-page="_global_menu"][data-itemid="logout_link"] > .btn {
  background-color: #eeeeee;
  background-image: none;
  text-shadow: none;
  color: #ffffff;
}
[data-page="_global_menu"][data-itemid="userinfo_link"] > .btn {
  background-color: #eeeeee;
  background-image: none;
  text-shadow: none;
  color: #ffffff;
}
[data-page="_global_menu"][data-itemid="welcome_item2"] .r-w-icon {
  background-color: #FFAD5B40;
  color: light-dark(#f47a00, #ffc78e);
}
[data-page="_global_menu"][data-itemid="welcome_item2"] .r-w-item:hover .r-w-icon {
  background-color: #FFAD5B;
  color: white;
}
[data-page="_global_menu"][data-itemid="adminarea_link"] > .btn {
  background-color: #eeeeee;
  background-image: none;
  text-shadow: none;
  color: #ffffff;
}
[data-page="_global_menu"][data-itemid="welcome_item5"] .r-w-icon {
  background-color: #32CD3240;
  color: light-dark(#0f8a0f, #51e151);
}
[data-page="_global_menu"][data-itemid="welcome_item5"] .r-w-item:hover .r-w-icon {
  background-color: #32CD32;
  color: white;
}
[data-page="_global_menu"][data-itemid="properties_item"] .r-w-icon {
  background-color: #D2B48C40;
  color: light-dark(#cb872d, #e6cdab);
}
[data-page="_global_menu"][data-itemid="properties_item"] .r-w-item:hover .r-w-icon {
  background-color: #D2B48C;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item"] .r-w-icon {
  background-color: #E8926F40;
  color: light-dark(#e84a09, #f5b195);
}
[data-page="_global_menu"][data-itemid="welcome_item"] .r-w-item:hover .r-w-icon {
  background-color: #E8926F;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item7"] .r-w-icon {
  background-color: #2F4F4F40;
  color: light-dark(#071111, #397878);
}
[data-page="_global_menu"][data-itemid="welcome_item7"] .r-w-item:hover .r-w-icon {
  background-color: #2F4F4F;
  color: white;
}
[data-page="_global_menu"][data-itemid="transactions_item"] .r-w-icon {
  background-color: #c3e7ee40;
  color: light-dark(#62d3e9, #e9f8fb);
}
[data-page="_global_menu"][data-itemid="transactions_item"] .r-w-item:hover .r-w-icon {
  background-color: #c3e7ee;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item1"] .r-w-icon {
  background-color: #cd5c5c40;
  color: light-dark(#a91a1a, #e17b7b);
}
[data-page="_global_menu"][data-itemid="welcome_item1"] .r-w-item:hover .r-w-icon {
  background-color: #cd5c5c;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item3"] .r-w-icon {
  background-color: #3CB37140;
  color: light-dark(#15743f, #4fd38a);
}
[data-page="_global_menu"][data-itemid="welcome_item3"] .r-w-item:hover .r-w-icon {
  background-color: #3CB371;
  color: white;
}
[data-page="_global_menu"][data-itemid="welcome_item8"] .r-w-icon {
  background-color: #8fbc8b40;
  color: light-dark(#44a53c, #a9d5a5);
}
[data-page="_global_menu"][data-itemid="welcome_item8"] .r-w-item:hover .r-w-icon {
  background-color: #8fbc8b;
  color: white;
}
[data-page="_global_menu"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


